Subject: Re: EPOS Performance Report - 12 Aug 2020
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 12 Aug 2020 15:31:08 +0000

When U say Shubham lacks consistency, what do you mean? Is he not meeting targets? If not, you should talk to him personally everyday and also give him written warning CCing me and Saurabh.

Sent from my iPhone

On 12 Aug 2020, at 19:34, Pritish Nandi <[email-masked]> wrote:

Hi All,

PFB the productivity report.

For AJ - He is not aligned with the targets and for him he said it is not realistic due to being complicated. I have asked him the list of questions, access requirement and training requirement so that he can be on EPOS agent level. He said he would come back to me by tomorrow.

11 Aug 2020
Name    Team    CSAT (Yest)     Overall CSAT    Count (All)     Good    Bad     Public Reply (Yest)     Chats   IB Calls        OB Calls        Solved (Yest)   Solved (Overall)        Comments
Erich Torrild   Gaming                  0       0       0       28              3       1       16      35
Sebastien Manin Gaming  100.00% 100.00% 24      24      0       52      1       3       5       10      60
Pravesh Singh   Gaming          90.00%  10      9       1       58      1       5       4       19      73      Improvement trends continues
Yuko Hughes     Gaming/Enterprise       100.00% 80.00%  5       4       1       28                              5       30      Less tickets and new to Enterprise
Drishti Tiwari  Gaming          30.00%  10      3       7       33              3       1       7       44      Not serious with the targets. I speak to her everyday.
Yamamoto        Gaming/Enterprise       100.00% 88.89%  9       8       1       39              6       3       7       67      One one in the Morning Shift Handling APAC/JAPAN Chat & calls along with the ticket assigned
AJ Hurry        Enterprise              100.00% 4       4       0       30                              4       19      Spoken to him and he said he the targets are not realistic. You may need to speak to him once.
Shubham Paliwal Gaming  100.00% 77.78%  9       7       2       37              5       1       13      54      Lacks consistancy. I have asked Pravesh to be my eyes and keep pushing him.
Nusan Dubey     Enterprise              100.00% 6       6       0       35      4                       5       30      Closure is not up to the Mark however, CSAT is.
Ismael Zakaria  Gaming/Enterprise               66.67%  3       2       1       24                              4       18      Less tickets and new to Enterprise
Lily Duan       Gaming          100.00% 5       5       0       26                              2       14      She is slow and even after speaking to her she does not improve. She is doing Warranty from 12/08/2020
Ashish Dabral   Warranty        81.80%  87.04%  54      47      7       86                              15      137

Regards,
Pritish Nandi